summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'app-containers/docker-bench-security/files/docker-bench-security')
-rw-r--r--app-containers/docker-bench-security/files/docker-bench-security7
1 files changed, 7 insertions, 0 deletions
diff --git a/app-containers/docker-bench-security/files/docker-bench-security b/app-containers/docker-bench-security/files/docker-bench-security
new file mode 100644
index 000000000000..3a79d1b3af4d
--- /dev/null
+++ b/app-containers/docker-bench-security/files/docker-bench-security
@@ -0,0 +1,7 @@
+#!/bin/sh
+if [ $(id -u) -ne 0 ]; then
+ printf "%s\n" "This script must be run as root."
+ exit 1
+fi
+cd "$(dirname $0)/../lib/docker-bench-security"
+./docker-bench-security.sh